अगर आपका फोन भी पुराने प्लेटफॉर्म पर चलता है, तो समय रहते इसे बदल लें. 30 जून से ब्लैकबेरी ऑपरेटिंग सिस्टम, ब्लैकबेरी 10, नोकिया एस40 और नोकिया एस60 पर वॉट्सऐप चलना बंद हो जाएगा. बता दें कि एंड्रॉएड 2.2 फ्रोयो, आईओएस 6 और विंडो 7 में पिछले साल दिसंबर से ही वॉट्सऐप चलना बंद हो चुका है.

सबसे ज्यादा इस्तेमाल की जाने वाली मैसेजिंग ऐप ने कुछ प्लेटफॉर्म का सपोर्ट बंद करने की घोषणा पिछले साल ही कर दी थी. ब्लैकबेरी के विरोध के बाद कंपनी ने जून 2017 तक सपोर्ट बढ़ा दिया था. वॉट्सऐप का तर्क था कि पुराने मोबाइल प्लेटफॉर्म्स में ऐप के फीचर्स को सपोर्ट करने की क्षमता नहीं है.

अपने सपोर्ट पेज में वॉट्सऐप ने बताया, "इन प्लेटफॉर्म में क्षमता नहीं है कि हमारी ऐप के बढ़ते फीचर्स को सपोर्ट कर सकें. अगर आप भी पुराना वर्जन इस्तेमाल कर रहे हैं तो एंड्रॉयड 2.3.3+, आईओएस 7+ या विंडोज 8+ में अपग्रेड कर लें."

2017 की शुरुआत से इन प्लेटफॉर्म पर नहीं चल रहा वॉट्सऐप

- 2.3.3 से पुराने ऑपरेटिंग सिस्टम
- विंडोज 7 फोन
- आईफोन 3जीएस/आईओएस 6

30 जून 2017 से इन प्लेटफॉर्म पर भी नहीं चलेगा वॉट्सऐप
- ब्लैकबैरी ऑपरेटिंग सिस्टम, ब्लैकबेरी 10
- नोकिया एस40
- नोकिया सिंबियन एस60